<!DOCTYPE html>
<html>
  <!-- head -->
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Erik Castro: Web Developer</title>
    <link rel="icon" href="assets/images/Cover.jpg" sizes="16x16">
    <link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@500&display=swap" rel="stylesheet">
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <script async defer

    src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY&callback=initMap">
    
    </script>
    <script>
 
      function initMap() {
  
        var macc = {lat: 42.1382114, lng: -71.5212585};
  
        var map = new google.maps.Map(
  
            document.getElementById('map'), {zoom: 15, center: macc});
  
        var marker = new google.maps.Marker({position: macc, map: map});
  
      }
  
   </script>
  </head>
  <!-- body -->
  <body>
    <!-- nav -->
     <nav class="navbar navbar-expand-sm navbar-light bg-light" id="aboutnavonly">
              <a class="navbar-brand" href="index.html" style="text-align: right;">Erik Castro</a>
              <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId" aria-controls="collapsibleNavId"
                  aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="collapsibleNavId">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0 d-sm-flex" id="item-align">
                  <li class="nav-item">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                      
                      <a class="dropdown-item" href="about.html#about-skills-link">Skills</a>
                      <a class="dropdown-item" href="about.html#about-projects-link">Projects Developed</a>
                      <a class="dropdown-item" href="about.html#education">Education</a>
                    </div>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="contact.html">Contacts</a>
                  </li>
                </ul>
              </div>
            </nav>

      
      <h6>.</h6>
      <hr>
      <div class="container padding-32" id="contact">
        <h2 class=" border-light-grey padding-16">Contact the developer</h2>

        <form action="mailto:castro.erikk@gmail.com" target="_blank">
          <input class="input" type="text" placeholder="Name" required name="Name">
          <input class="input section" type="text" placeholder="Email" required name="Email">
          <input class="input section" type="text" placeholder="Subject" required name="Subject">
          <input class="input section" type="text" placeholder="Comment" required name="Comment">
          <button class="button" type="submit" value="Send">
             Send Message
          </button>
        </form>
    </div>

    <div class="socmeds">
      <h2>Developers Social Media Account</h2>
      <a href="https://www.youtube.com/channel/UCb6JcyioVLZiHzVXh8N9xVA" target="_blank" class="fa fa-youtube"></a>
      <a href="mailto:castro.erikk@gmail.com" target="_blank" class="fa fa-google"></a>
      <a href="https:/www.facebook.com/erikcastro.3551" target="_blank" class="fa fa-facebook"></a>
      <a href="https://www.instagram.com/rikkcastro/" target="_blank" class="fa fa-instagram"></a>
    </div>

      <div class="mylocation">
        <h2>Developers Location</h2>
        <div class="map-responsive">
          <iframe src="https://maps.google.com/?q=14.562900,121.009660&output=svembed" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
          </div>
      </div>

        
        </div>


      
    <div class="footer-container">
      <img src="assets/images/Cover.jpg" class="footer-image" style="widows: 3%">
    </div>

    <footer class="footer-style">
      <p>Powered by <a href="https:/www.facebook.com/erikcastro.3551" target="_blank" class="rikklink">RikkCastro</a> <text class="plain">©</text> Copyright 2020</p>
    </footer>


  </body>
  <!-- script -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</html>
